# This file is auto generated.
# Remove/modify this header if you want to customize the operation.
mutation occ_removePaymentDetails_mutation($baseSiteId: String!, $paymentDetailsId: String!, $userId: String!) {
  occ_removePaymentDetails(
    baseSiteId: $baseSiteId
    paymentDetailsId: $paymentDetailsId
    userId: $userId
  ) {
    ... on occ_Void_container {
      Void
    }
    ... on occ_errorList {
      errors {
        errorCode
        exceptionMessage
        language
        message
        position
        reason
        subject
        subjectType
        type
      }
    }
  }
}